<html>
<p>Ingelogd als {{ current_user.username }} met identifier {{ current_user.id }}.</p>
<p>wachtwoord in DB is: {{ current_user.pwd }}</p>
<p><a href="{{ url_for('index') }}">index</a> <a href="{{ url_for('logout') }}">logout</a></p>
</html>